{
  "@context": "https://w3id.org/ro/crate/1.1/context",
  "@graph": [
    {
      "@id": "ro-crate-metadata.json",
      "@type": "CreativeWork",
      "about": {
        "@id": "./"
      },
      "conformsTo": [
        {
          "@id": "https://w3id.org/ro/crate/1.1"
        },
        {
          "@id": "https://w3id.org/workflowhub/workflow-ro-crate/1.0"
        }
      ]
    },
    {
      "@id": "ro-crate-preview.html",
      "@type": "CreativeWork",
      "about": {
        "@id": "./"
      }
    },
    {
      "@id": "./",
      "@type": "Dataset",
      "mainEntity": {
        "@id": "nextflow.config"
      },
      "datePublished": "2024-04-16 11:51:46 +0100",
      "author": [

      ],
      "license": "MIT",
      "identifier": "https://workflowhub.eu/workflows/1025?version=9",
      "url": "https://workflowhub.eu/workflows/1025/ro_crate?version=9",
      "name": "Research Object Crate for nf-core/taxprofiler",
      "description": "Taxonomic classification and profiling of shotgun short- and long-read metagenomic data",
      "isBasedOn": "https://github.com/nf-core/taxprofiler",
      "sdDatePublished": "2026-06-06 10:09:22 +0100",
      "hasPart": [
        {
          "@id": "nextflow.config"
        }
      ]
    },
    {
      "@id": "nextflow.config",
      "@type": [
        "File",
        "SoftwareSourceCode",
        "ComputationalWorkflow"
      ],
      "contentSize": 15939,
      "programmingLanguage": {
        "@id": "#nextflow"
      },
      "dct:conformsTo": {
        "@id": "https://bioschemas.org/profiles/ComputationalWorkflow/1.0-RELEASE/"
      },
      "description": "Taxonomic classification and profiling of shotgun short- and long-read metagenomic data",
      "name": "nf-core/taxprofiler",
      "url": "https://workflowhub.eu/workflows/1025?version=9",
      "keywords": "Classification, illumina, long-reads, Metagenomics, microbiome, nanopore, pathogen, Profiling, shotgun, taxonomic-classification, taxonomic-profiling",
      "version": 9,
      "license": "https://spdx.org/licenses/MIT",
      "creator": [
        {
          "@id": "#James%20A.%20Fellows%20Yates"
        },
        {
          "@id": "#Sofia%20Stamouli"
        },
        {
          "@id": "#Moritz%20E.%20Beber"
        },
        {
          "@id": "#Lauri%20Mesilaakso"
        },
        {
          "@id": "#Thomas%20A.%20Christensen%20II"
        },
        {
          "@id": "#Jianhong%20Ou"
        },
        {
          "@id": "#Mahwash%20Jamy"
        },
        {
          "@id": "#Maxime%20Borry"
        },
        {
          "@id": "#Rafal%20Stepien"
        },
        {
          "@id": "#Tanja%20Normark"
        }
      ],
      "producer": {
        "@id": "https://workflowhub.eu/projects/15"
      },
      "dateCreated": "2024-06-11T12:55:20Z",
      "dateModified": "2024-06-11T12:55:20Z",
      "isPartOf": [

      ],
      "isBasedOn": "https://workflowhub.eu/workflows/1025?version=15",
      "input": [

      ],
      "output": [

      ],
      "sdPublisher": {
        "@id": "https://about.workflowhub.eu/"
      }
    },
    {
      "@id": "#James A. Fellows Yates",
      "@type": "Person",
      "name": "James A. Fellows Yates"
    },
    {
      "@id": "#Sofia Stamouli",
      "@type": "Person",
      "name": "Sofia Stamouli"
    },
    {
      "@id": "#Moritz E. Beber",
      "@type": "Person",
      "name": "Moritz E. Beber"
    },
    {
      "@id": "#Lauri Mesilaakso",
      "@type": "Person",
      "name": "Lauri Mesilaakso"
    },
    {
      "@id": "#Thomas A. Christensen II",
      "@type": "Person",
      "name": "Thomas A. Christensen II"
    },
    {
      "@id": "#Jianhong Ou",
      "@type": "Person",
      "name": "Jianhong Ou"
    },
    {
      "@id": "#Mahwash Jamy",
      "@type": "Person",
      "name": "Mahwash Jamy"
    },
    {
      "@id": "#Maxime Borry",
      "@type": "Person",
      "name": "Maxime Borry"
    },
    {
      "@id": "#Rafal Stepien",
      "@type": "Person",
      "name": "Rafal Stepien"
    },
    {
      "@id": "#Tanja Normark",
      "@type": "Person",
      "name": "Tanja Normark"
    },
    {
      "@id": "https://workflowhub.eu/projects/15",
      "@type": [
        "Project",
        "Organization"
      ],
      "name": "nf-core"
    },
    {
      "@id": "#nextflow",
      "@type": "ComputerLanguage",
      "name": "Nextflow",
      "identifier": {
        "@id": "https://www.nextflow.io/"
      },
      "url": {
        "@id": "https://www.nextflow.io/"
      }
    },
    {
      "@id": "https://about.workflowhub.eu/",
      "@type": "Organization",
      "name": "WorkflowHub",
      "url": "https://about.workflowhub.eu/"
    }
  ]
}